Subject: [manet] Added Ulrich's security extension briefs to agenda

From: Joseph Macker <[email-masked]>
Date: Sat, 7 Nov 2009 12:51:04 -0500

I just added Ulrich's security extension briefs to agenda and
uploaded. For some reason the text version is delayed showing up from
the meeting materials to the proceedings link (there might be some
background cron job at work here,etc) but the pdf slides are correct
now and I'll check the text version later.

-Joe